program Project1;



{$R *.dres}

uses
  Vcl.Forms,
  WEBLib.Forms,
  UMainForm in 'UMainForm.pas' {Form1: TWebForm} {*.html},
  UFrame1 in 'UFrame1.pas' {Frame1: TWebFrame} {*.html},
  UFrame2 in 'UFrame2.pas' {Frame2: TWebFrame} {*.html},
  UFBasis in 'UFBasis.pas' {FBasis: TWebFrame} {*.html},
  UFBasisLijst in 'UFBasisLijst.pas' {FBasisLijst} {*.html};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TFrame1, Frame1);
  Application.CreateForm(TFrame2, Frame2);
  Application.Run;
end.
